Package coqide 8.19.1-4 (x86_64) already flagged

coqide has already been flagged out-of-date.

You can return to the package details page for coqide.